<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Konfigurácia Solr';
$string['connectionerror'] = 'Zadaný server Solr nie je k dispozícii alebo zadaný index neexistuje';
$string['connectionsettings'] = 'Nastavenia spojenia';
$string['discardsearchfieldnames'] = 'Zahodiť predvolené názvy polí vyhľadávacieho poľa';
$string['discardsearchfieldnames_help'] = 'Keď je toto nastavenie povolené, predvolené názvy vyhľadávacích polí sa nebudú posielať do vyhľadávacieho modulu Solr, čo umožní spoločnosti Solr zadávať svoje vlastné názvy vyhľadávacích polí. To môže zvýšiť relevantnosť výsledkov vyhľadávania generovaných spoločnosťou Solr. Ak je táto možnosť vypnutá, odosielajú sa predvolené názvy vyhľadávacích polí, čo núti spoločnosť Solr ignorovať vyhľadávacie polia definované v jadre.';
$string['errorcreatingschema'] = 'Chyba pri vytváraní schémy riešenia: {$a}';
$string['errorvalidatingschema'] = 'Chyba pri overovaní schémami Solr: pole {$a->fieldname} neexistuje. <a href="{$a->setupurl}">Kliknutím na tento odkaz</a> nastavíte povinné polia.';
$string['extensionerror'] = 'Nie je nainštalované rozšírenie Apache Solr PHP. Skontrolujte dokumentáciu.';
$string['fileindexing'] = 'Povoliť indexovanie súborov';
$string['fileindexing_help'] = 'Ak vaša Solr inštalácia podporuje, táto funkcia umožňuje Totara posielať súbory, ktoré majú byť indexované.';
$string['fileindexsettings'] = 'Nastavenia indexovania súborov';
$string['maxindexfilekb'] = 'Maximálna veľkosť súboru na indexovanie (kB)';
$string['maxindexfilekb_help'] = 'Súbory väčšie ako tento počet kilobajtov nebudú zahrnuté do indexovania vyhľadávania. Ak je nastavená nula, indexujú sa súbory akejkoľvek veľkosti.';
$string['minimumsolr4'] = 'Solr 4.0 je minimálna verzia požadovaná pre Totaru';
$string['missingconfig'] = 'Váš server Apache Solr ešte nie je nakonfigurovaný v systéme Totara.';
$string['multivaluedfield'] = 'Pole „{$a}“ vrátilo pole namiesto skalára. Pred indexovaním údajov v službe Solr odstráňte aktuálny index, vytvorte nový a spustite súbor setup_schema.php.';
$string['nodatafromserver'] = 'Žiadne údaje zo servera';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Pole „{$a}“ už v schéme Solr existuje. Pravdepodobne ste zabudli spustiť tento skript predtým, ako Solr automaticky vytvoril indexovanie údajov a polí. Pred indexovaním údajov v službe Solr odstráňte aktuálny index, vytvorte nový a znova spustite súbor setup_schema.php.';
$string['schemasetupfromsolr5'] = 'Vaša verzia servera Solr je nižšia ako 5.0. Tento skript môže nastaviť vašu schému, iba ak je vaša verzia Solr 5.0 alebo vyššia. Polia vo svojej schéme musíte ručne nastaviť podľa parametra search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'Vyhľadávacie dotazy';
$string['searchinfo_help'] = 'Pole, ktoré sa má prehľadať, je možné určiť predponou vyhľadávacieho dopytu reťazcom „title:“, „content:“, „name:“ alebo „intro:“. Napríklad hľadanie výrazu „title:novinky“ vráti výsledky so slovom „novinky“ v názve.

Na kombináciu alebo vylúčenie kľúčových slov je možné použiť logické operátory („AND“, „OR“, „NOT“).

Na zastupovanie znakov vo vyhľadávacom dotaze je možné použiť zástupné znaky („*“ alebo „?“).';
$string['setupok'] = 'Schéma je pripravená na použitie.';
$string['solrauthpassword'] = 'Heslo na autentifikáciu HTTP';
$string['solrauthuser'] = 'Používateľské meno autentifikácie HTTP';
$string['solrhttpconnectionport'] = 'Port';
$string['solrhttpconnectiontimeout'] = 'Čas vypršal';
$string['solrhttpconnectiontimeout_desc'] = 'Časový limit pripojenia HTTP je maximálny čas v sekundách povolený pre operáciu prenosu údajov HTTP.';
$string['solrindexname'] = 'Názov indexu';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr engine nie je nakonfigurovaný vyhľadávací modul';
$string['solrsecuremode'] = 'Zabezpečený režim';
$string['solrserverhostname'] = 'Meno hosta';
$string['solrserverhostname_desc'] = 'Názov domény servera Solr.';
$string['solrsetting'] = 'Nastavenia Solr';
$string['solrsslcainfo'] = 'Názov certifikátov SSL CA.';
$string['solrsslcainfo_desc'] = 'Názov súboru, ktorý obsahuje jeden alebo viac certifikátov CA na overenie rovnocenného partnera';
$string['solrsslcapath'] = 'Cesta certifikátov SSL CA.';
$string['solrsslcapath_desc'] = 'Cesta v adresári s viacerými certifikátmi CA na overenie rovnocenného partnera';
$string['solrsslcert'] = 'SSL certifikát';
$string['solrsslcert_desc'] = 'Názov súboru do súkromného certifikátu formátovaného PEM';
$string['solrsslkey'] = 'Kľúč SSL';
$string['solrsslkey_desc'] = 'Názov súboru do súkromného kľúča vo formáte PEM';
$string['solrsslkeypassword'] = 'Heslo kľúča SSL';
$string['solrsslkeypassword_desc'] = 'Heslo pre súbor súkromného kľúča vo formáte PEM';
