<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Aktivovať priradenie';
$string['action:activate:bulk:modal'] = '<p>Pre všetkých priradených používateľov sa vytvoria záznamy o kompetenciách a začne sa sledovať ich pokrok voči kritériám dosiahnutia týchto kompetencií.</p><p> Aktivované budú iba koncepty priradení (aktívne a archivované priradenia budú ignorované).</p><p> Chcete pokračovať v aktivácii?</p>';
$string['action:activate:bulk:modal:header'] = 'Potvrďte aktiváciu hromadného priradenia';
$string['action:activate_individual:modal'] = '<p>Pre priradeného používateľa sa vytvorí záznam o kompetencii a začne sa sledovať jej pokrok voči kritériám dosiahnutia.</p><p>Chcete pokračovať v aktivácii?</p>';
$string['action:activate_individual:modal:header'] = 'Potvrďte aktiváciu priradenia';
$string['action:activate:modal'] = '<p>Pre všetkých priradených používateľov sa vytvoria záznamy o kompetenciách a začne sa sledovať ich pokrok voči kritériám dosiahnutia tejto kompetencie.</p><p> Chcete pokračovať v aktivácii?</p>';
$string['action:activate:modal:header'] = 'Potvrďte aktiváciu priradenia';
$string['action:add_user_groups'] = 'Pridajte skupiny používateľov';
$string['action:archive'] = 'Archívne priradenie';
$string['action:archive:bulk:modal:1'] = 'Všetkým priradeným používateľom budú priradenia zrušené a ich záznamy s priradeniami budú archivované. Ich pokrok voči kritériám dosiahnutia pre tieto kompetencie sa už nebude sledovať.';
$string['action:archive:bulk:modal:2'] = 'Archivované budú iba aktívne priradenia (koncepty a archivované priradenia budú ignorované).';
$string['action:archive:bulk:modal:confirm'] = 'Povoliť kontinuálne sledovanie úspechov pre <strong>používateľov priradených na základe skupín</strong>, ktorí nemajú žiadne ďalšie aktívne priradenia ku kompetencii, z ktorej sú zrušené.';
$string['action:archive:bulk:modal:header'] = 'Potvrďte hromadnú archiváciu priradení';
$string['action:archive:bulk:modal:question'] = 'Chcete pokračovať v archivácii?';
$string['action:archive_group:modal'] = 'Všetkým priradeným používateľom budú priradenia zrušené a záznamy budú archivované. Ich pokrok oproti kritériám dosiahnutia pre tieto kompetencie sa už nebude sledovať.';
$string['action:archive_group:modal:confirm'] = 'Povoliť kontinuálne sledovanie úspechov používateľom, ktorí nemajú žiadne ďalšie aktívne priradenia ku kompetencii, z ktorej majú zrušené priradenie';
$string['action:archive_group:modal:header'] = 'Potvrďte archiváciu priradenia';
$string['action:archive:modal:header'] = 'Potvrďte archiváciu priradenia';
$string['action:archive:modal:question'] = 'Chcete pokračovať v archivácii?';
$string['action:archive_user:modal'] = 'Priradenie používateľa bude zrušené a jeho záznamy budú archivované. Pokrok voči kritériám dosiahnutia pre túto kompetenciu sa už nebude sledovať.';
$string['action:archive_user:modal:header'] = 'Potvrďte archiváciu priradenia';
$string['action:confirm:activate:bulk'] = '{$a->affected} priradenia kompetencií boli úspešne aktivované.';
$string['action:confirm:activate:bulk:skipped'] = '{$a->affected} priradenia kompetencií boli úspešne aktivované. {$a->skipped} priradenia kompetencií boli ignorované.';
$string['action:confirm:activate:error'] = 'Aktiváciu nebolo možné dokončiť z dôvodu zmeny stavu úlohy. Zoznam bol aktualizovaný.';
$string['action:confirm:activate:success'] = 'Priradenie kompetencie bolo úspešne aktivované.';
$string['action:confirm:archive:bulk'] = '{$a->affected} priradenia kompetencií boli úspešne archivované.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} priradenia kompetencií boli úspešne archivované. {$a->skipped} priradenia kompetencií boli ignorované.';
$string['action:confirm:archive:error'] = 'Archiváciu nebolo možné dokončiť z dôvodu zmeny stavu úlohy. Zoznam bol aktualizovaný.';
$string['action:confirm:archive:success'] = 'Priradenie kompetencie bolo úspešne archivované.';
$string['action:confirm:delete:bulk'] = '{$a->affected} priradenia kompetencií boli úspešne odstránené.';
$string['action:confirm:delete:bulk:skipped'] = '{$a->affected} priradenia kompetencií boli úspešne odstránené. {$a->skipped} priradenia kompetencií boli ignorované.';
$string['action:confirm:delete:error'] = 'Odstránenie nebolo možné dokončiť z dôvodu zmeny stavu priradenia. Zoznam bol aktualizovaný.';
$string['action:confirm:delete:success'] = 'Priradenie kompetencie bolo úspešne odstránené.';
$string['action:delete'] = 'Odstrániť priradenie';
$string['action:delete_archived_individual:modal'] = '<p>Priradenie asociovaného používateľa a jeho záznam budú odstránené.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Potvrďte odstránenie archivovaného priradenia';
$string['action:delete_archived:modal'] = '<p>Všetky priradenia a záznamy asociovaných používateľov sa odstránia.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action:delete_archived:modal:header'] = 'Potvrďte odstránenie archivovaného priradenia';
$string['action:delete:bulk:modal'] = '<p>Všetky vybrané koncepty priradení budú odstránené - nebude to mať žiadny vplyv na používateľov, pretože im ešte nebola pridelená príslušná kompetencia.</p><p> Všetky vybrané aktívne priradenia budú ignorované (môžu sa odstrániť iba koncepty a archivované kompetencie).</p><p> <strong>Všetky vybraté archivované priradenia sa odstránia - odstránia sa všetky priradenia asociovaných používateľov aj záznamy.</strong></p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action:delete:bulk:modal:header'] = 'Potvrďte hromadné odstránenie priradenia';
$string['action:delete_draft_individual:modal'] = '<p>Nebude to mať žiadny vplyv na asociovaného používateľa, pretože mu ešte nebola pridelená kompetencia.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Potvrďte odstránenie konceptu priradenia';
$string['action:delete_draft:modal'] = '<p>Nebude to mať žiadny vplyv na používateľov, pretože im ešte nebola pridelená kompetencia.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action:delete_draft:modal:header'] = 'Potvrďte odstránenie konceptu priradenia';
$string['all_assignments'] = 'Všetky priradenia';
$string['all_competencies'] = 'Všetky kompetencie';
$string['all_competencies_framework'] = 'Úvodná stránka rámca';
$string['assigned_type_detail'] = 'Detaily';
$string['assigned_user_groups'] = 'Priradené skupiny používateľov';
$string['assigner_role:admin'] = 'Administrátor';
$string['assigner_role:manager'] = 'Manažér';
$string['assignment:back_to_assignments'] = '<< Späť na správu priradenia kompetencií';
$string['assignment:createnew'] = 'Vytvoriť priradenie';
$string['assignment_reason:self'] = 'Samopriradené';
$string['assignment_reason:system'] = 'Kontinuálne sledovanie';
$string['assignment_type:admin'] = 'Individuálne (Administátor)';
$string['assignment_type:legacy'] = 'Zastaralé priradenie';
$string['assignment_type:other'] = 'Priamo priradené';
$string['assignment_type:self'] = 'Samo-priradené';
$string['assignment_type:system'] = 'Individuálne (Systém)';
$string['assignment:viewcurrent'] = 'Prehľad aktuálne priradených používateľov';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'Skôr ako budete môcť pokračovať v vytváraní priradenia, musíte si zvoliť aspoň jednu kompetenciu';
$string['browse_selected_user_groups'] = 'Používatelia vo vybraných skupinách';
$string['browse_users'] = 'Prechádzať používateľov';
$string['button:sync_users'] = 'Synchronizovať priradených používateľov';
$string['change_competency_selection'] = 'Upraviť výber kompetencie';
$string['competencies_selected'] = 'Vytváranie priradení pre <strong>kompetencie {$a}</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktívne priradenia kompetencií boli úspešne vytvorené.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktívne priradenie kompetencie bolo úspešne vytvorené.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} koncept priradenia kompetencie bol úspešne vytvorený.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} koncept priradenia kompetencie bol úspešne vytvorený.';
$string['confirm_assignment_creation_none_plural'] = 'Neboli vytvorené žiadne nové priradenia kompetencií, pretože už existujú.';
$string['confirm_assignment_creation_none_singular'] = 'Nebolo vytvorené žiadne nové priradenie kompetencie, pretože už existuje.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} priradenia kompetencií boli úspešne vytvorené. {$a->skipped} priradenia kompetencií neboli vytvorené, pretože už existujú.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} priradenia kompetencií boli úspešne vytvorené. Priradenie kompetencie {$a->skipped} nebolo vytvorené, pretože už existuje.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} priradenie kompetencie bolo úspešne vytvorené. {$a->skipped} priradenia kompetencií neboli vytvorené, pretože už existujú.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} priradenie kompetencie bolo úspešne vytvorené. Priradenie kompetencie {$a->skipped} nebolo vytvorené, pretože už existuje.';
$string['continuous_tracking'] = 'Kontinuálne sledovanie';
$string['deleted_audience'] = '(globálna skupina odstránená)';
$string['deleted_organisation'] = '(organizácia odstránená)';
$string['deleted_position'] = '(pracovné zaradenie odstránené)';
$string['deleted_user'] = '(používateľ odstránený)';
$string['directly_assigned'] = 'Priamo priradené';
$string['error_competencies_out_of_sync'] = 'Pri vašom výbere sa vyskytla chyba. Kompetencie {$a} boli z vášho výberu odstránené z dôvodu, že už nie sú k dispozícii na priradenie.';
$string['error_create_assignments'] = 'Počas vytvárania priradenia sa vyskytla chyba v dôsledku úprav kompetencií alebo skupín používateľov po ich výbere. Váš výber bol aktualizovaný, aby odrážal tieto zmeny - pred pokračovaním overte.';
$string['event:assignment_activated'] = 'Priradenie kompetencie bolo aktivované';
$string['event:assignment_archived'] = 'Priradenie kompetencie bolo archivované';
$string['event:assignment_created'] = 'Zadanie kompetencie bolo vytvorené';
$string['event:assignment_deleted'] = 'Priradenie kompetencie bolo odstránené';
$string['event:assignment_user_archived'] = 'Priradenie kompetencie používateľa bolo archivované';
$string['event:assignment_user_assigned'] = 'Priradenie kompetencie používateľa pridané';
$string['event:assignment_user_unassigned'] = 'Priradenie kompetencie používateľa odstránené';
$string['filter'] = 'Filter';
$string['filter:assignment_status'] = 'Stav priradenia';
$string['filter:assignment_status:assigned'] = 'Priradené';
$string['filter:assignment_status:unassigned'] = 'Priradenie zrušené';
$string['filter:competency_type'] = 'Typ kompetencie';
$string['filter:framework'] = 'Rámec kompetencie';
$string['filter:framework:all'] = 'Všetky rámce';
$string['filter:framework:all_frameworks'] = 'Všetky kompetenčné rámce';
$string['filter:status'] = 'Stav aktivácie';
$string['filter:status:active'] = 'Aktívne priradenia kompetencií';
$string['filter:status:all'] = 'Všetky priradené kompetencie';
$string['filter:status:archived'] = 'Archivované priradenia kompetencií';
$string['filter:status:draft'] = 'Koncepty priradení kompetencií';
$string['filter:user_group:cohort'] = 'Globálna skupina';
$string['filter:user_group:organisation'] = 'Organizácia';
$string['filter:user_group:position'] = 'Pracovné zaradenie';
$string['filter:user_group:user'] = 'Používateľ';
$string['header:assignment_type'] = 'Typ priradenia';
$string['header:competency_name'] = 'Názov kompetencie';
$string['header:status'] = 'Stav';
$string['individual'] = 'Individuálne';
$string['no_user_groups'] = 'Žiadne priradenie';
$string['pluginname'] = 'Priradenie kompetencie';
$string['save:actions'] = 'Akcie';
$string['save:activate_assignments'] = 'Aktivovať priradenie pri vytvorení';
$string['save:create_assignments'] = 'Vytvoriť priradenia';
$string['save:error_creating_assignments'] = 'Chyba pri vytváraní priradená. Skúste to, prosím, znova...';
$string['save:error_removing_user_group'] = 'Vybraná skupina používateľov nemôže byť odstránená.';
$string['save:modal:body'] = 'Vytvoria sa priradenia kompetencií {$a}.';
$string['save:modal:header'] = 'Potvrďte vytvorenie priradenia kompetencie';
$string['save:modal:question'] = 'Chcete pokračovať v vytváraní pridelenia kompetencie?';
$string['save:name'] = 'Názov';
$string['save:select'] = 'Výber';
$string['save:select_at_least_one_user_group'] = 'Ak chcete vytvoriť priradenie, vyberte aspoň jednu skupinu používateľov';
$string['save:selected_audiences'] = 'Vybrané globálne skupiny';
$string['save:selected_organisations'] = 'Vybrané organizácie';
$string['save:selected_positions'] = 'Vybrané pracovné zaradenia';
$string['save:selected_users'] = 'Vybraní používatelia';
$string['sort'] = 'Zoradiť podľa';
$string['sort:competency_name'] = 'Názov kompetencie';
$string['sort:framework_hierarchy'] = 'Hierarchia rámca';
$string['sort:most_recently_updated'] = 'Naposledy aktualizované';
$string['sort:user_group_name'] = 'Názov skupiny používateľov';
$string['status:active'] = 'Aktívne';
$string['status:active-alt'] = 'Aktuálne priradenia';
$string['status:archived'] = 'Archivované';
$string['status:archived-alt'] = 'Archivované priradenia';
$string['status:draft'] = 'Koncept';
$string['sync:is_scheduled'] = 'Synchronizačná úloha už bola naplánovaná - beží na pozadí a po dokončení budete informovaní. Po dokončení aktuálnej úlohy budete môcť naplánovať novú synchronizačnú úlohu.';
$string['sync:success'] = 'Synchronizácia bola úspešne iniciovaná. Je spustená na pozadí a po dokončení budete informovaní.';
$string['title:create'] = 'Vytvoriť priradenie';
$string['title:index'] = 'Správa priradení kompetencií';
$string['title:sync'] = 'Synchronizovať priradených používateľov';
$string['user_group_name'] = 'Priradená skupina používateľov';
$string['user_groups_empty'] = 'Neboli pridané žiadne skupiny používateľov';
$string['user_groups_selected'] = 'skupiny používateľov';
$string['users_to_assign'] = 'Používatelia na priradenie';
