<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_msteams', language 'sk', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert:opennew'] = 'Táto stránka nie je úplne kompatibilná s Microsoft Teams. Kliknite na položku „Otvoriť v prehliadači“.';
$string['botfw:cmd_help'] = 'Pomocník';
$string['botfw:cmd_signin'] = 'Prihlásiť sa';
$string['botfw:cmd_signout'] = 'Odhlásiť sa';
$string['botfw:error_auth_invalid'] = 'Žiadosť o overenie nebola platná.';
$string['botfw:error_auth_timeout'] = 'Čas overenia vypršal.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Niečo sa pokazilo. Prosím skúste to znova.';
$string['botfw:help_command'] = 'Spustite príkaz „{$a}“';
$string['botfw:help_help'] = 'Zobraziť pomocník pre používanie aplikácie';
$string['botfw:help_signin'] = 'Ak chcete dostávať notifikácie, prihláste sa';
$string['botfw:help_signout'] = 'Odhláste sa, aby ste deaktivovali notifikácie';
$string['botfw:msg_canthearyou'] = 'Prepáčte, ale nie som si istý, na čo sa pýtate. Obráťte sa na správcu stránky alebo zadajte "Pomoc", aby ste zistili, ako môžete aplikáciu používať.';
$string['botfw:msg_help'] = 'Ak sa chcete dozvedieť, čo môžete s touto aplikáciou urobiť, kontaktujte svojho správcu.';
$string['botfw:msg_help_body'] = 'Tento chatbot vám umožňuje prihlásiť sa na prijímanie oznámení Totara v rámci Microsoft Teams.
Vyberte si jednu z nasledujúcich možností, ak sa chcete prihlásiť do bota, odhlásiť sa z bota alebo prejsť na kartu Pomocník, kde sa dozviete viac o tom, ako môžete používať Totara s Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Prejsť na nápovedu';
$string['botfw:msg_help_title'] = 'Potrebujete pomoc?';
$string['botfw:msg_private'] = 'Ahoj, nemôžem tu na to reagovať. Namiesto toho začnite chatovať každý s každým.';
$string['botfw:msg_private_name'] = 'Ahoj {$a}, tu na to nemôžem odpovedať. Namiesto toho začnite chatovať každý s každým.';
$string['botfw:msg_signin'] = 'Začnite prihlásením.';
$string['botfw:msg_signin_already'] = 'Ahoj {$a}, už si prihlásený.';
$string['botfw:msg_signin_button'] = 'Prihlásiť sa';
$string['botfw:msg_signin_done'] = 'Skvelé, {$a}. Všetko je nastavené na prijímanie notifikácií.';
$string['botfw:msg_signout_already'] = 'Ahoj, už si odhlásený.';
$string['botfw:msg_signout_button'] = 'Odhlásiť sa';
$string['botfw:msg_signout_done'] = 'Ďakujeme {$a}, teraz ste odhlásený. Prosím, prihláste sa znova, aby ste mohli dostávať notifikácie.';
$string['botfw:msg_subscribe_already'] = 'Ahoj {$a}, už si nastavil príjem notifikácií.';
$string['botfw:msg_welcome'] = 'Vitajte! Totara spája vaše učenie s každodennou prácou. Totara podporuje prístup k vzdelávaniu, zdieľanie a spoluprácu na zdrojoch a prijímanie oznámení Totara, a to všetko v rámci Microsoft Teams.<br><br>Tento bot vám umožní prijímať všetky oznámenia priamo tu. Na jeho spustenie sa musíte prihlásiť do svojho konta.';
$string['botfw:mx_command_search'] = 'Prehľadávať katalóg';
$string['botfw:mx_command_search_desc'] = 'Prehľadávať katalóg';
$string['botfw:mx_command_search_term'] = 'Vyhľadávanie';
$string['botfw:mx_command_search_term_desc'] = 'Vyhľadávanie';
$string['botfw:mx_initialrun'] = 'Prezrite si katalóg Totara a zdieľajte vzdelávací obsah.';
$string['botfw:mx_nomatches'] = 'Nenašli sme žiadne zhody.';
$string['botfw:mx_signin'] = 'Prihlásiť sa';
$string['botfw:mx_signinretry'] = 'Niečo sa pokazilo. Prosím skúste znova.';
$string['botfw:none'] = 'Žiadne';
$string['botfw:output_title'] = 'Prihlasovanie';
$string['check:appid_invalid'] = 'ID aplikácie „{$a}“ nie je v platnom formáte pre služby spoločnosti Microsoft.';
$string['check:appid_notset'] = 'ID aplikácie nie je nastavené.';
$string['check:bot_appid'] = 'ID aplikácie Bot';
$string['check:bot_disabled'] = 'Funkcia bota a aj rozšírenia o zasielanie správ sú zakázané.';
$string['check:bot_id_invalid'] = 'ID aplikácie „{$a}“ bota nie je v platnom formáte pre služby spoločnosti Microsoft.';
$string['check:bot_id_notset'] = 'ID aplikácie bota nie je nastavená.';
$string['check:bot_secret'] = 'Zabezpečenie klienta Bot';
$string['check:bot_secret_notset'] = 'Zabezpečenie klienta nie je nastavené.';
$string['check:grid_skip'] = 'Ak je táto možnosť vypnutá, používatelia nebudú môcť vidieť katalógové obrázky na karte a v rozšírení o zasielanie správ.';
$string['check:mf_appid'] = 'ID manifestu aplikácie';
$string['check:mf_appversion'] = 'Verzia manifestu aplikácie';
$string['check:mf_appversion_notset'] = 'Verzia aplikácie nie je nastavená.';
$string['check:mf_desc'] = 'Krátky popis manifestu';
$string['check:mf_descfull'] = 'Celý popis manifestu';
$string['check:mf_descfull_notset'] = 'Celý popis nie je nastavený.';
$string['check:mf_descfull_toolong'] = 'Celý popis je príliš dlhý. Nesmie presiahnuť {$a} znakov.';
$string['check:mf_desc_notset'] = 'Krátky popis nie je nastavený.';
$string['check:mf_desc_toolong'] = 'Krátky popis je príliš dlhý. Nesmie presiahnuť {$a} znakov.';
$string['check:mf_name'] = 'Krátke meno manifestu';
$string['check:mf_namefull'] = 'Celý meno manifestu';
$string['check:mf_namefull_toolong'] = 'Celé meno je príliš dlhé. Nesmie presiahnuť {$a} znakov.';
$string['check:mf_name_notset'] = 'Krátke meno nie je nastavené.';
$string['check:mf_name_toolong'] = 'Krátke meno je príliš dlhé. Nesmie presiahnuť {$a} znakov.';
$string['check:mf_package'] = 'Názov balíka manifestu';
$string['check:mf_package_nodefault'] = 'Názov balíka nesmie byť predvolený.';
$string['check:mf_package_notset'] = 'Názov balíka nie je nastavený.';
$string['check:notequals'] = '„{$a->name}“ nie je nastavená na „{$a->value}“.';
$string['check:notticked'] = '„{$a}“ nie je povolený.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'ID siete Microsoft Partner Network je príliš dlhé. Nesmie presiahnuť {$a} znakov.';
$string['check:pub_name_notset'] = 'Názov vydavateľa nie je nastavený.';
$string['check:pub_name_toolong'] = 'Meno vydavateľa je príliš dlhé. Nesmie presiahnuť {$a} znakov.';
$string['check:pub_url_empty'] = 'V predvolenom nastavení sa používa adresa URL stránky.';
$string['check:pub_website_insecure'] = 'Web vydavateľa nepoužíva v https URL.';
$string['check:pub_website_notset'] = 'Web vydavateľa nie je nastavený.';
$string['check:pub_website_toolong'] = 'Web vydavateľa je príliš dlhý. Nesmie presiahnuť {$a} znakov.';
$string['check:site_privacy_insecure'] = 'Zásady ochrany osobných údajov nie sú na URL, v ktorej sa používa https.';
$string['check:site_privacy_notset'] = 'Zásady ochrany osobných údajov nie sú nastavené.';
$string['check:site_privacy_toolong'] = 'Pravidlá ochrany osobných údajov sa nachádzajú na URL adrese, ktorá je príliš dlhá. Nesmie presiahnuť {$a} znakov.';
$string['check:site_terms_insecure'] = 'Podmienky použitia sa nenachádzajú na URL adrese s https.';
$string['check:site_terms_notset'] = 'Podmienky používania nie sú stanovené.';
$string['check:site_terms_toolong'] = 'Podmienky používania sa nachádzajú na URL adrese, ktorá je príliš dlhá. Nesmie presiahnuť {$a} znakov.';
$string['check:sso_auth'] = 'Služba SSO OAuth2';
$string['check:sso_disabled'] = 'Jednotné prihlásenie je zakázané.';
$string['check:sso_id'] = 'ID aplikácie SSO';
$string['check:sso_scope'] = 'Rozsah zdroja SSO';
$string['check:sso_scope_invalid'] = 'Rozsah zdroja „{$a}“ nie je v platnom formáte.';
$string['check:sso_scope_notset'] = 'Rozsah prostriedkov nie je nastavený.';
$string['check:wwwroot'] = 'Stránka je https';
$string['check:wwwroot_insecure'] = 'Váš web musí používať HTTPS.';
$string['customtab_list_label'] = 'Vybrať položku';
$string['customtab_name_error'] = 'Meno je povinné';
$string['customtab_name_label'] = 'Názov karty';
$string['customtab_name_placeholder'] = 'Pomenujte svoju kartu';
$string['customtab_search_label'] = 'Vyhľadávanie v katalógu a výber položky, ktorá sa má pridať na novú kartu';
$string['customtab_search_placeholder'] = 'Vyhľadávanie';
$string['customtab_title'] = 'Vytvorte kartu';
$string['enable_msteams'] = 'Integrácia Microsoft Teams';
$string['enable_msteams_description'] = 'Ak je toto nastavenie povolené, umožníte používateľom prezerať si a pracovať s ich Knižnicou zdrojov/zoznamom, aktuálnym vzdelávaním, upozorneniami a katalógom prostredníctvom Microsoft Teams. Ak je toto nastavenie zakázané, rozhranie Microsoft Teams API nebude prístupné.';
$string['error:catalognotavailable'] = 'Nájsť vzdelávanie nie je k dispozícii. Ďalšie informácie získate od správcu.';
$string['error:manifest_createzip'] = 'Archív ZIP sa nedá vytvoriť.';
$string['error:mylearningnotavailable'] = 'Aktuálne vzdelávanie nie je k dispozícii. Ďalšie informácie získate od správcu.';
$string['error:nodirectaccess'] = 'Priamy prístup na stránku je zakázaný.';
$string['error:oauth2_disabled'] = 'Overovací modul OAuth2 nie je povolený.';
$string['error:oauth2_issuerdisabled'] = 'Služba OAuth2 „{$a}“ nie je povolená.';
$string['error:oauth2_issuerinvalid'] = 'Služba OAuth2 „{$a}“ nie je správne nakonfigurovaná. Skontrolujte, či sú ID klienta a bezpečnostné heslo klienta správne nastavené.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint sa nenašiel pre službu OAuth2 „{$a->issuer}“.';
$string['error:oauth2_noissuer'] = 'Nie je nastavená služba OAuth2.';
$string['error:sso_failure_desc'] = 'V konfigurácii a nastavení aplikácie Totara vašej organizácie sa vyskytla chyba. Kontaktujte svojho správcu stránky.';
$string['error:sso_failure_title'] = 'Zlyhanie autentifikácie jedným prihlásením';
$string['help_page_about'] = 'O';
$string['help_page_about_info'] = 'Tu môžete zistiť viac informácií o aplikácii Totara, napríklad vydavateľa, číslo verzie a popis. Táto karta môže obsahovať aj odkazy na webové stránky vydavateľa a dôležité zásady.';
$string['help_page_accessing_app'] = 'Prístup k aplikácii';
$string['help_page_accessing_app_adding_app'] = 'Kliknite na aplikáciu a vyberte položku <strong>Pridať</strong>, aby ste k nej získali prístup.';
$string['help_page_accessing_app_built_for_organisation'] = 'Výberom položky <strong>Vytvorené pre [organisation name]</strong> zobrazíte zoznam všetkých dostupných vlastných aplikácií.';
$string['help_page_accessing_app_more_app'] = 'Kliknite na ikonu troch bodiek na bočnom paneli a vyberte položku <strong>Viac aplikácií.</strong>';
$string['help_page_accessing_app_signin'] = 'Prihláste sa do Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Ak chcete získať prístup k aplikácii Totara, postupujte podľa nasledujúcich krokov:';
$string['help_page_accessing_app_uninstall'] = 'Aplikáciu môžete odinštalovať aj kliknutím pravým tlačidlom myši (ak je pripnutá na ľavom navigačnom paneli) a výberom položky <strong>Odinštalovať.</strong>';
$string['help_page_catalog_content'] = 'Jednoduchým kliknutím na zdroje alebo zoznamy ich otvoríte v službe Microsoft Teams. Teraz môžete čítať, komentovať a lajkovať zdroje tak, ako by ste to robili v aplikácii Totara. V prípade kurzov, programov a certifikátov sa možno budete musieť najprv zaregistrovať. Po otvorení obsahu môžete kedykoľvek vybrať ikonu "glóbusu" Microsoft Teams na otvorenie v prehliadači, ak by ste niektoré činnosti radšej dokončili vo webovom prehliadači.';
$string['help_page_catalog_items'] = 'Na tejto karte máte prístup do katalógu Totara, kde si môžete prezerať zoznam kurzov, zdrojov a zoznamov skladieb.';
$string['help_page_catalog_search'] = 'Môžete vyhľadávať obsah alebo použiť filtre na ľavej strane, aby ste našli obsah, ktorý hľadáte.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Chatovací bot má tri príkazy:';
$string['help_page_chat_help'] = '<strong>Nápoveda:</strong> Pomocou tohto príkazu získate prístup ku všetkým odkazom na dokumentáciu nápovedy alebo kontaktné údaje pre technickú podporu.';
$string['help_page_chat_notification'] = 'Po prihlásení sa na tejto karte môžete dostávať oznámenia od spoločnosti Totara. Môžete nakonfigurovať, ktoré oznámenia Totara sa majú odosielať do systému Microsoft Teams v rámci predvolieb oznámení pri prístupe k aplikácii Totara z prehliadača.';
$string['help_page_chat_signin'] = '<strong>Prihlásenie:</strong> Ak chcete povoliť oznámenia, musíte sa do bota prihlásiť.';
$string['help_page_chat_signout'] = '<strong>Odhlásenie:</strong> Pomocou tejto funkcie sa môžete odhlásiť a zakázať odosielanie oznámení do služby Microsoft Teams.';
$string['help_page_config'] = 'Konfigurovateľné karty';
$string['help_page_config_add'] = 'Kliknite na <strong>Pridať</strong>.';
$string['help_page_config_click'] = 'V rámci tímu kliknite na ikonu + v hornom paneli.';
$string['help_page_config_search'] = 'Teraz budete môcť vyhľadávať v katalógu a vybrať položku, ktorú chcete pridať na kartu. Je tiež možné zadať názov tejto novú kartu. Po jej pridaní sa bude zobrazovať všetkým používateľom v rámci danej karty. Kartu môžete tiež kedykoľvek premenovať alebo odstrániť kliknutím na šípku nadol vedľa názvu karty.';
$string['help_page_config_select'] = 'V zozname dostupných aplikácií vyhľadajte a vyberte aplikáciu Totara.';
$string['help_page_config_tab'] = 'V aplikácii Totara môžete do tímu pridať aj konfigurovateľné karty, ktoré vám umožnia zdieľať obsah iným spôsobom. Microsoft Teams umožňuje záložky v kanáloch Tímu pridávať alebo odoberať jeho členovia. V aplikácii Totara môžu používatelia v rámci týchto kariet pridávať vzdelávací obsah a "pripínať" obsah do určitých kanálov. Môže to byť napr. správca kurzu alebo facilitátor, ktorý chce označiť materiál pred kurzom pre tím pridaním tohto kurzu ako novej karty, alebo manažér, ktorý chce pripnúť zoznam prehrávania s užitočnými zdrojmi, ktoré môže jeho tím používať. Ak chcete pridať konfigurovateľnú kartu, postupujte podľa nasledujúcich krokov:';
$string['help_page_current_learning'] = 'Prebiehajúce vzdelávanie';
$string['help_page_current_learning_course'] = 'Výberom kurzu ho spustíte v rámci služby Microsoft Teams. Potom môžete pracovať s kurzom a jeho aktivitami ako zvyčajne. Všetky aktivity kurzu Totara Learn sú v aplikácii Microsoft Teams plne funkčné až na niekoľko výnimiek. Vzhľadom na dynamickú povahu aktivít <strong>wiki</strong> a <strong>externý nástroj</strong> sa odporúča tieto aktivity otvárať v prehliadači. Tým sa zabezpečí dostupnosť všetkých funkcií. Microsoft Teams ikona "glóbusu" v hornom paneli umožňuje kedykoľvek otvoriť akúkoľvek stránku v okne prehliadača.';
$string['help_page_current_learning_tab'] = 'Na karte <strong>Prebiehajúce vzdelávanie</strong> môžete zobraziť a získať prístup k akémukoľvek svojmu priradenému vzdelávaniu, ako sú kurzy, programy a certifikáty, ktoré ste ste zapísaní. Ak nie ste zapísaný na žiadne vzdelávanie, táto karta bude prázdna.';
$string['help_page_extension'] = 'Rozšírenie na zasielanie správ';
$string['help_page_extension_desc'] = 'Pomocou funkcie pre rozšírenie správ môžete nájsť a zdieľať akýkoľvek obsah z katalógu <strong>(Vyhľadať vzdelávanie)</strong>
do konverzácií s ostatnými používateľmi.';
$string['help_page_extension_instruction'] = 'Rovnako ako iné rozšírenia správ MS Teams, aj rozšírenie správ Totara nájdete na paneli s nástrojmi chatu.
Kliknutím na ikonu Totara môžete zdieľať obsah, napríklad kurzy alebo zdroje, s ostatnými používateľmi. Príjemca potom môže kliknutím na odkaz zobraziť obsah v aplikácii Totara.';
$string['help_page_extension_pinning'] = 'Aplikáciu rozšírenia správ môžete pripnúť na bočný panel aj kliknutím pravým tlačidlom myši a výberom možnosti <strong>Pripnúť.</strong>';
$string['help_page_library_createtab'] = 'Ak chcete vytvoriť nový zdroj alebo prieskum, vyberte ikonu plus vedľa <strong>Vaše zdroje</strong> alebo ikonu vedľa <strong>Vaše zoznamy skladieb</strong>, ak chcete vytvoriť nový zoznam skladieb.';
$string['help_page_library_playlist'] = '<strong>Vaše zoznamy:</strong> Všetky verejné alebo súkromné zoznamy, ktoré ste vytvorili';
$string['help_page_library_resource'] = '<strong>Vaše zdroje:</strong> Všetky verejné alebo súkromné zdroje, ktoré ste vytvorili';
$string['help_page_library_saved_playlist'] = '<strong>Uložené zoznamy:</strong> Zobrazenie všetkých zoznamov, ktoré máte v záložkách';
$string['help_page_library_saved_resource'] = '<strong>Uložené zdroje:</strong> Zobrazenie všetkých zdrojov, ktoré máte v záložkách';
$string['help_page_library_shared_with_you'] = '<strong> Zdieľané s vami:</strong> Všetky verejné zdroje, ktoré s vami zdieľali iní používatelia';
$string['help_page_library_tab'] = 'Ak vaša stránka používa službu Totara Engage, budete mať prístup aj ku karte <strong>Knižnica</strong>. Pomocou ľavého navigačného panela máte prístup k nasledujúcim položkám:';
$string['help_page_pinning_app'] = 'Pripnutie aplikácie';
$string['help_page_pinning_app_adding'] = 'Na ľavom navigačnom paneli kliknite na ikonu elipsy a vyhľadajte aplikáciu Totara pomocou vyhľadávacieho panela. Po nájdení aplikácie, kliknite na ňu pravým tlačidlom myši a vyberte možnosť Pripnúť. Tým zabezpečíte, že aplikácia Totara bude vždy k dispozícii na bočnom paneli.';
$string['help_page_pinning_app_viewing'] = 'Možno zistíte, že aplikácia už bola pripnutá na navigačný panel správcom.';
$string['help_page_product_doc'] = 'Dokumentácia k produktu Totara.';
$string['help_page_title'] = 'Pomocník Totara';
$string['help_page_using_app'] = 'Používanie aplikácie';
$string['help_page_using_app_course'] = 'V aplikácii máte prístup k celému radu obsahu Totara, napríklad ku kurzom, programy, certifikáty, zdroje a zoznamom. Obsah môžete zdieľať aj s ostatnými používateľmi prostredníctvom rozšírenia správ, a dostávať oznámenia Totara prostredníctvom služby Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'Ďalšie informácie o konfigurácii nájdete na stránke';
$string['help_page_using_app_tabs'] = 'Tu nájdete základné informácie o používaní aplikácie Totara v tíme Microsoft Teams. Toto zahŕňa karty <strong>Vyhľadať vzdelávanie, Prebiehajúce vzdelávanie, Vaša knižnica</strong> a oznámenia aplikácie Totara vrátane úloh a upozornení.';
$string['info:badsettings'] = 'Jedno alebo viac nastavení nie je správne nastavených.';
$string['info:goodsettings'] = 'Všetky nastavenia boli overené. Súbor manifestu si môžete stiahnuť.';
$string['manifest_downloadbutton'] = 'Stiahnite si súbor manifestu';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informácie';
$string['report:report'] = 'Report';
$string['report:status'] = 'Stav';
$string['report:status_failed'] = 'Zlyhalo';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Preskočené';
$string['report:summary'] = 'Overenie nastavení';
$string['settings:bot_app_id'] = 'ID aplikácie Bot';
$string['settings:bot_app_secret'] = 'Tajný kľúč klienta';
$string['settings:bot_feature_enabled'] = 'Funkciabota povolená';
$string['settings:header_app'] = 'Nastaviť aplikáciu Totara';
$string['settings:header_bot'] = 'Nastaviť konverzačného bota';
$string['settings:header_branding'] = 'Prispôsobiť si aplikáciu Totara';
$string['settings:header_publisher'] = 'Informácie o vydavateľovi';
$string['settings:header_sso'] = 'Nastaviť jednotné prihlásenie';
$string['settings:install_msteams_app'] = 'Nainštalujte si aplikáciu Totara na Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Akcentová farba';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Vyberte farbu pozadia ikony aplikácie.';
$string['settings:manifest_app_desc'] = 'Stručný popis';
$string['settings:manifest_app_desc_default'] = 'Získajte prístup k vzdelávaciemu obsahu Totara v rámci Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'Vyžaduje sa krátky popis aplikácie (80 znakov alebo menej). Používa sa, ak je obmedzený priestor.';
$string['settings:manifest_app_fulldesc'] = 'Celý popis';
$string['settings:manifest_app_fulldesc_default'] = 'Aplikácia Totara pre Microsoft Teams vám umožňuje prístup k vášmu vzdelávaniu a spolupráci s ostatnými v rámci MS Teams. Môžete pristupovať k aktuálnemu vzdelávaniu, prehľadávať vzdelávací obsah, vytvárať a pracovať so zoznamami a zdrojmi.';
$string['settings:manifest_app_fulldesc_help'] = 'Vyžaduje sa úplný popis aplikácie. Váš krátky popis sa nesmie v rámci dlhého popisu opakovať.';
$string['settings:manifest_app_full_name'] = 'Celé meno';
$string['settings:manifest_app_full_name_help'] = 'Celé meno aplikácie je voliteľné a je potrebné, iba ak vami preferovaný názov presahuje 30 znakov. Celé meno musí mať maximálne 100 znakov.';
$string['settings:manifest_app_icon_colour'] = 'Plnofarebná ikona';
$string['settings:manifest_app_icon_colour_help'] = 'Nahrajte farebnú ikonu vo formáte png.';
$string['settings:manifest_app_icon_outline'] = 'Ikona obrysu';
$string['settings:manifest_app_icon_outline_help'] = 'Nahrajte priehľadnú ikonu obrysu vo formáte png.';
$string['settings:manifest_app_id'] = 'ID manifestu aplikácie';
$string['settings:manifest_app_id_help'] = 'Jedinečný identifikátor tejto aplikácie. Musí to byť registrovaný identifikátor GUID.';
$string['settings:manifest_app_name'] = 'Krátke meno';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Vyžaduje sa krátky názov aplikácie (30 znakov alebo menej).';
$string['settings:manifest_app_version'] = 'Verzia aplikácie';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Ak aktualizujete akékoľvek nastavenia integrácie tímov, verzia sa musí zvýšiť a musí zodpovedať štandardu <a href="{$a->semverurl}" target="_blank">semver.</a>';
$string['settings:manifest_package_name'] = 'Názov balíčka';
$string['settings:manifest_package_name_help'] = 'Jedinečný identifikátor tejto aplikácie v opačnom zápise domény.';
$string['settings:messaging_extension_enabled'] = 'Funkcia rozšírenia o správy je povolená';
$string['settings:oauth2_issuer'] = 'Služba OAuth2';
$string['settings:oauth2_issuer_help'] = 'Pre jednotné prihlásenie musí byť povolený <a href="{$a->authurl}">overovací doplnok OAuth2.</a> Služba <a href="{$a->issuerurl}">OAuth2</a> musí využívať poskytovateľa identity spoločnosti Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Žiadny)';
$string['settings:page_setup'] = 'Integrácia Microsoft Teams';
$string['settings:page_totara_app'] = 'Inštalácia aplikácie Totara';
$string['settings:publisher_mpnid'] = 'ID siete Microsoft Partner Network';
$string['settings:publisher_mpnid_help'] = 'Ak sa vaša organizácia nepripojila k <a href="https://partner.microsoft.com/" target="_blank">sieti Microsoft Partner Network,</a> nechajte toto pole prázdne.';
$string['settings:publisher_name_help'] = 'Názov organizácie vydávajúcej aplikáciu (32 znakov alebo menej).';
$string['settings:publisher_privacypolicy_help'] = 'Https URL k zásadám ochrany osobných údajov organizácie alebo vydavateľa.';
$string['settings:publisher_termsofuse_help'] = 'Https URL na podmienky používania organizácie alebo vydavateľa.';
$string['settings:publisher_website_help'] = 'Https URL na web vydavateľa.';
$string['settings:sso_app_id'] = 'ID aplikácie SSO';
$string['settings:sso_scope'] = 'Rozsah zdrojov';
$string['settings:sso_scope_help'] = 'Formát: api: //<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Načítava sa…';
$string['spinner_signingin'] = 'Prihlasovanie...';
$string['tab:catalog'] = 'Vyhľadať vzdelávanie';
$string['tab:help'] = 'Pomocník';
$string['tab:library'] = 'Knižnica';
$string['tab:mylearning'] = 'Aktuálne vzdelávanie';
$string['userdataitemuser'] = 'Záznamy používateľov MS Teams';
$string['userdataitemusersetting'] = 'Používateľské nastavenia MS Teams';
$string['userdataitemuserstate'] = 'Stav autentifikácie používateľa MS Teams';
